Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [arch][kde-unstable]Blick über den Tellerrand  (Read 10169 times)

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
[arch][kde-unstable]Blick über den Tellerrand
« Reply #15 on: 2011/05/10, 23:35:22 »
Du kannst die existierenden Dateien natürlich auch mit Wattebäuschen bewerfen - manchmal gibt es solche Fälle von suboptimalem Packaging, pacman -Sf sollte forciert genug sein. Du kannst natürlich auch die empfohlene Variante verwenden und kdepim vorher deinstallieren.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
[arch][kde-unstable]Blick über den Tellerrand
« Reply #16 on: 2011/05/19, 14:58:24 »
Sorry das es so lange gedauert hat. Die priorisierten Repos stehen in der Reihenfolge vorn. Nur für den Fall, dass mal der Fall auftritt, dass Pakete die gleiche Nummer haben. Sonst ist das ganz einfach gelöst: Der nimmt ganz stumpf die aktuellste Version. Gnadenlos und ohne Ausnahme - deshalb wirklich nur freischalten, was man wirklich haben will. Solche Feinheiten wie Bewertung mit Zahlen gibts nicht, nur an und aus. Willst (musst) Du eine spezielle Version haben, dann mit pacman reponame/paket. Und pinnen nicht vergessen.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen